      
<h4>Location</h4>
<p>Sao Jose do Rio Preto - SP</p>
<h4>Education</h4>
<p>Computer science</p>
<h4>Career</h4>
<p>I've worked as a system assistant, providing support and making small changes to the system.</p>
<h4>Goals</h4>
<ul>
  <li>Learn everthing I can</li>
  <li>Be a good professional</li>
  <li>Be able to say that I know how to program in NodeJS</li>
</ul>
<h4>Hobbies</h4>
<p>Games and TV series</p>
<h4>Curiosities</h4>
<ul>
  <li>I know how to solve a Rubiks Cube</li>
  <li>I've done 3 years of Applied Mathematics</li>
</ul>
<h4>Family</h4>
<p>Father, mother and one older brother</p>
<h4>Ideals</h4>
<ul>
  <li>Patient</li>
  <li>Honest</li>
  <li>Respect</li>
  <li>Education</li>
</ul>
